﻿.multiselect-wrapper {
	width: 100%;
	display: inline-block;
	white-space: nowrap;
	font-size: 16px;
	height: 58px !important;
	font-family: inherit;
}

.multiselect-wrapper .multiselect-input {
	width: 100%;
	padding-right: 50px;
	background: transparent !important;
	border: transparent !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
	color: rgba(255, 255, 255, 0.9) !important;
	height: 58px !important;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 0;
	margin-bottom: 16px;
	border-radius: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.multiselect-input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: rgba(255, 255, 255, 0.9);
	opacity: 1;}
.multiselect-input::-moz-placeholder {
	/* Firefox 19+ */
	color: rgba(255, 255, 255, 0.9);
	opacity: 1;}
.multiselect-input:-ms-input-placeholder {
	/* IE 10+ */
	color: rgba(255, 255, 255, 0.9);
	opacity: 1;}
.multiselect-input:-moz-placeholder {
	/* Firefox 18- */
	color: rgba(255, 255, 255, 0.9);
	opacity: 1;}
.multiselect-input:focus, .multiselect-input:active {
	border-color: #fff;
	opacity: 1;}

.multiselect-wrapper label {
	display: block;
	font-size: 16px;
	font-weight : 600;
}

.multiselect-wrapper .multiselect-list {
	position: absolute;
	display: none;
	background-color: white;
	border: 1px solid grey;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	margin-top: 0;
	z-index: 1;
}

	.multiselect-wrapper .multiselect-list.active {
		display: block;
	}

	.multiselect-wrapper .multiselect-list > span {
		font-weight: bold;
	}

	.multiselect-wrapper .multiselect-list .multiselect-checkbox {
		margin-right: 2px;
	}

	.multiselect-wrapper .multiselect-list > span,
	.multiselect-wrapper .multiselect-list li {
		cursor: default;
	}

.multiselect-wrapper .multiselect-list {
	padding: 5px;
	min-width: 100%;
}

.multiselect-wrapper ul {
	list-style: none;
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	max-height: 40vh;
	overflow-y: auto;
	overflow-x: hidden;
}

	.multiselect-wrapper ul li {
		padding-right: 20px;
		display: block;
	}

		.multiselect-wrapper ul li.active {
			background-color: rgb(0, 102, 255);
			color: white;
		}

		.multiselect-wrapper ul li:hover {
			background-color: rgb(0, 102, 255);
			color: white;
		}

.multiselect-input-div {
	height: 58px !important;
}

	.multiselect-input-div input{
		border: 1px solid #ababab;
		background : #fff;
		margin: 5px 0 6px 0;
		padding: 5px;
		vertical-align:middle;
	}

.multiselect-count {
	position: relative;
	text-align: center;
	border-radius: 2px;
	background-color: #fd6100;
	color: rgba(255, 255, 255, 0.9) !important;
	display: inline-block !important;
	padding: 2px 7px;
	left: -45px;
}

.multiselect-wrapper.disabled .multiselect-dropdown-arrow {
	border-top: 5px solid lightgray;
}

.multiselect-wrapper.disabled .multiselect-count {
	background-color: lightgray;
}
textarea:focus, input:focus{
	outline: none;
}
*:focus {
	outline: none;
}

.multiselect-dropdown-arrow {}

/*.multiselect-dropdown-arrow {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
	position: absolute;
	line-height: 20px;
	text-align: center;
	display: inline-block !important;
	margin-top: 17px;
	margin-left: -42px;
}*/

